Prima Pagina Cydia Verifica daca tweak-urile si aplicatiile folosite de tine sunt compatibile cu iOS...

Verifica daca tweak-urile si aplicatiile folosite de tine sunt compatibile cu iOS 5.1.1

Cydia Logo

  Ieri Absinthe 2.0 a fost lansat de Chronic Dev Team, putem face acum untethered jailbreak oricarui iDevice care are iOS 5.1.1 instalat, insa din pacate fara lista de mai jos nu veti sti ce tweak-uri si aplicatii sunt compatibile cu noua versiune a sistemului de operare. Majoritatea dezvoltatorilor au asteptat lansarea solutiei de untethered jailbreak pentru a isi actualiza tweak-urile si aplicatiile, iar folosind lista de mai jos ar trebui sa aflati daca tweak-urile folosite de voi sunt compatibile cu noua versiune a iOS. Desigur ca nu toate sunt actualizate acum, ele vor fi actualizate in zilele urmatoare si ar fi bine sa salvati acest articol pentru a verifica tot ce va intereseaza.

  Nu uitat ca in momentul de fata Cydia are probleme de functionalitate si multe dintre repo-urile folosite de voi ar putea fi indisponibile, insa in zilele urmatoare totul ar trebui sa revina la normal. Este recomandabil sa accesati lista de pe un browser desktop pentru a o vedea in format complet.

  • Bogdan

    Nu- mi apare nicio lista mai sus

  • Mervey

    Nu vad nimic nici pe ipad, nici pe iphone…si considerand ca macar jumatate dintre cei care intra aici o fac de pe unul dintre cele doua de mai sus, cred ca ar fi fost elegant sa gasesti o metoda prin care chiar sa ne transmita ceva stirea de mai sus..

  • george83

    nu este nici o lista

  • Lucas

    la mine merge lista.

  • Mariorares

    La mine nu apare nici o lista

  • la mine merge dar pe pc nu si pe iphone…

  • Mervey
  • Bogdan

    Foarte multe tweak-uri nu sunt compatibile. Probabil se vor face updat-uri. Rabdare

  • D1E5EL

    Nu ma lasa sa instalez nimic din Cydia imi zice … : NOTE: The requested modification cannot be applied due to required dependencies or conflict that cannot be automaticly found or fixed!

  • thewildnath

    am incercat sa imi instalez winterboard si nu merge

  • Mircea.G
  • cezarica

    Auto Location
    Lock Calendar

    astea as dori sincer sa le vad compatibile.

  • Adrian

    Am o întrebare: eu care sunt pe iOS 5.0.1 pe iPod Touch 4G pot să aștept câteva zile până se “așează” toate update-urile în Cydia și după să dau transfer purchases->backup->update 5.1.1? Întreb pentru că vreau să știu dacă în caz că (să zicem) apare 5.1.2 și nu va exista untethered decât la câteva luni duă apariție

  • Adrian

    …pot să fac update 5.1.1 manual chiar dacă update-ul curent este 5.1.2?

  • Cr3matory

    Stie cineva de ce nu imi merge http://cydia.zodttd.com/repo/cydia in cydia?imi da eroare

  • Sir R

    Eu nu pot instala SBSettings deloc. Ma chinui de cateva ore bune…

  • Safi

    Eu nu vad nici o lista ! Nici in Safari …

  • Bobbyone

    Aveti idee ce plugin sa folosesc pentru a Veda flash content in safari avand ipad2 3G cu 5.1.1?

  • Nu poti vedea flash in Safari. Aplicatii precum Puffin sau Skyfire iti permit sa vezi continut flash.

  • Rus

    nici eu nu pot instala sbsettings

  • Nitza

    @zaone!!! Scuze ca postez aici,zi mi si mie un program bun sa tranzmit muzica dupa un ip pe altul,poate si pt alt telefon…

  • N1kon

    Celor care nu le merge sa instaleze sbsettings, incercati sa instali airplane sbsettings toggle, instaleaza aceleasi tweak-uri ca si sbsettings.

  • 3gvenice nu apare în listă , funcționează cuiva ? eu l-am instalat dar nu pot face apeluri FaceTime prin 3G .